using System;
using System.Windows;

internal sealed class Delegate60 : MulticastDelegate
{
	public extern DependencyObject Invoke(DependencyObject dependencyObject_0, string string_0);

	public static DependencyObject smethod_0(DependencyObject dependencyObject_0, string string_0, Delegate60 delegate60_1)
	{
		return delegate60_1(dependencyObject_0, string_0);
	}

	public extern Delegate60(object object_0, IntPtr intptr_0);

	static Delegate60()
	{
		Class10.smethod_13(typeof(Delegate60).TypeHandle);
	}

	internal static Delegate60 delegate60_0;
}
